function popup(url, window_name, width, height) {
	var left = parseInt((screen.width - width) / 2);
	var top = parseInt((screen.height - height) / 2);
	
	var wnd = window.open(url, 
		window_name, 'status=1, toolbar=0, menubar=0, scrollbars=no, resizable=0, ' +
		'left=' + left + ', top=' + top + ', ' + 'width=' + width + ', height=' + height);

	wnd.focus();
	//return wnd;
}

function popupIzle() {
	popup('izle.php', 'izle', 480, 440);
}

function popupUyduBilgileri() {
	popup('UyduBilgileri.php', 'izle', 550, 200);
}
